.nav ul li{float:left;  list-style:none; display:inline; text-transform:uppercase; font-weight:bold; padding-left:3px; background:url(images/navborder.png) left center no-repeat;}
.nav ul li:first-child{margin-left:0px; background:none;}
.nav ul li a{}
.nav ul li a:hover, .nav ul li.current_page_item { background:url(images/nav-hover.jpg) center top no-repeat; }


#cssmenu ul {margin:0; padding:0; float:left;}

#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 998;
}
#cssmenu {
   

}
#cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both;
}
#cssmenu a { 
   color:#fff;  padding:20px 54px; float:left;font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
}
#cssmenu ul {
    list-style: none;
}
#cssmenu>ul {
    float: left;
}
#cssmenu>ul>li {
    float: left;
   
}
#cssmenu>ul>li:hover:after {
  
}
#cssmenu>ul>li:first-child>a {
}
#cssmenu>ul>li:last-child>a {
}
#cssmenu>ul>li.active a {
   
}
#cssmenu>ul>li:hover>a {
    
}
#cssmenu .has-sub {
    z-index: 1;
}
#cssmenu .has-sub:hover>ul {
    display: block;
  -webkit-box-shadow: 0 0 5px rgba(50, 50, 50, 1);
    -moz-box-shadow: 0 0 5px rgba(50, 50, 50, 1);
    box-shadow: 0 0 5px rgba(50, 50, 50, 1);
   
}
#cssmenu .has-sub ul {
    display: none;
    position: absolute;
background: #fff;
    top: 100%;
    left: 0;
}
#cssmenu .has-sub ul li {
    *margin-bottom: -1px;
   background:none;
}
#cssmenu .has-sub ul li a {
    
    filter: none;
  width: 200px;
    font-size: 14px;
    display: block;
    line-height: 120%;
    padding: 10px;
    color: #0455a7;
 
}
#cssmenu .has-sub ul li:hover a {
    background: #f0f0f0;
    color: #333;
}
#cssmenu .has-sub .has-sub:hover>ul {
    display: block;
}
#cssmenu .has-sub .has-sub ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
    background: #f0f0f0;
    border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
    background: #333;
    color: #fff;
}